#### PyKDE - Python Bindings for KDE

# class KLibFactory |
Table of contents
Modules
tdecore Classes
All Classes

Module | tdecore
Class | KLibFactory
Inherits | TQObject

### methods

- KLibFactory (parent = 0, name = 0)

  returns a KLibFactory instance
  Argument | Type | Default
  --- | --- | ---
  parent | TQObject | 0
  name | char | 0

- create (parent = 0, name = 0, classname = "TQObject", args = TQStringList ())

  returns (TQObject)
  Argument | Type | Default
  --- | --- | ---
  parent | TQObject | 0
  name | char | 0
  classname | char | "TQObject"
  args | TQStringList | TQStringList ()

- createObject (parent = 0, name = 0, className = "TQObject", args = TQStringList ())

  returns (TQObject)
  Argument | Type | Default
  --- | --- | ---
  parent | TQObject | 0
  name | char | 0
  className | char | "TQObject"
  args | TQStringList | TQStringList ()

- objectCreated (obj)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  obj | TQObject |